<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-3">
    <div class="card teaser category-teaser fadeInUp wow">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="card-img-top img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body text-center bg-main"><a href="{{item.url}}" class="link" title="{{item.title}}">{{item.title}}</a></div>
    </div>
  </div>
{% endfor %}
</div>